html {
    scroll-behavior: smooth;
}

.btn-container {
    display: flex;
    gap: 20px;
}

.section-country-titul {
    max-height: 700px;
    position: relative;
}

.section-bg {
    position: absolute;
    left: 0;
    top: 0;

    height: 100%;
    width: 100%;
    overflow: hidden;
}

.section-bg .countrybg {
    position: absolute;
    top: 50%;
    left: 0;
    width: 100%;
    height: auto;
    transform: translateY(-50%);
}

.section-bg .podlojka {
    position: absolute;
    top: 0;
    left: 0;
}

.country-titul-wrapper {
    z-index: 1;
    position: relative;
    padding: 180px 0;
    max-width: 680px;
}

.section-country-titul h1 {
    color: #fff;
    margin-bottom: 30px;
}

.section-country-titul h1 span {
    font-family: Manrope;
    font-size: 20px;
    font-weight: 400;
    line-height: 27px;
    letter-spacing: 0em;
    text-align: left;
    display: block;
}

.country-titul-advanteges {
    display: flex;
    gap: 30px;
    margin-bottom: 30px;
}

.country-titul-advanteges__item-top {
    font-family: Manrope;
    font-size: 20px;
    font-weight: 400;
    line-height: 27px;
    letter-spacing: 0em;
    text-align: left;
    color: #fff;
    margin-bottom: 15px;
}

.country-titul-advanteges__item-bottom {
    font-family: Akrobat;
    font-size: 32px;
    font-weight: 800;
    line-height: 40px;
    letter-spacing: 0em;
    text-align: left;
    color: #fff;
}

.country-titul-wrapper .btn {
    background: linear-gradient(180deg, rgba(255, 255, 255, 0.2) 0%, rgba(255, 255, 255, 0.4) 100%);
    font-family: Manrope;
    font-size: 20px;
    font-weight: 600;
    line-height: 28px;
    letter-spacing: 0em;
    text-align: left;
}

.country-tabs {
    height: 100px;
    display: flex;
    justify-content: center;
}

.country-tabs button, .country-tabs a {
    padding: 35px 40px;
    width: 265px;
    border-width: 0;
    background-color: transparent;
    border-bottom: 4px solid transparent;
    transition: 0.3s;

    font-family: Akrobat;
    font-size: 24px;
    font-weight: 800;
    line-height: 30px;
    letter-spacing: 0em;
    text-align: center;

    color: #2C2C2C;
}

.country-tabs button:hover, .country-tabs a:hover {
    color: #ED4E39;
    border-bottom: 4px solid #ED4E39;
}

.country-tabs button.active, .country-tabs a.active {
    color: #ED4E39;
    border-bottom: 4px solid #ED4E39;
}

.tab-container {
    display: none;
}

.tab-container.active, .tab-container:target {
    display: block;
}

.section-country-benefits h2 {
    font-size: 40px;
    line-height: 50px;
    text-align: left;
}

.section-padding {
    padding: 100px 0;
}

.country-benefits-row {
    display: flex;
    gap: 60px;
}

.country-benefits-col {
    width: 50%;
}

.country-benefits-img {
    width: 100%;
    border-radius: 70px;
    margin-bottom: 60px;
}

.country-benefits-info {
    display: flex;
    flex-direction: column;
    gap: 30px;
}

.country-benefits-info h3 {
    font-family: Akrobat;
    font-size: 32px;
    font-weight: 800;
    line-height: 40px;
    letter-spacing: 0em;
    text-align: left;
    margin: 0;
}

.country-benefits-info p {
    font-family: Manrope;
    font-size: 20px;
    font-weight: 400;
    line-height: 28px;
    letter-spacing: 0em;
    text-align: left;
    margin: 0;
}

.section-why-country {
    padding-bottom: 100px;
}

.section-why-country h2 {
    text-align: left;
    margin-top: 20px;
}

.section-why-country .section-top p {
    font-family: Manrope;
    font-size: 20px;
    font-weight: 600;
    line-height: 28px;
    letter-spacing: 0em;
    text-align: left;
    color: #C0C0C0;
}

.why-country-facts {
    display: flex;
    justify-content: space-between;
    gap: 60px;
    margin-bottom: 60px;
}

.why-country-facts__item {
    display: flex;
    width: 33%;
    gap: 20px;
}

.why-country-facts__item-number {
    min-width: 120px;
    height: 120px;
    background-color: #E9F1FD;
    border-radius: 50%;
    display: flex;
    justify-content: center;
    align-items: center;
}

.why-country-facts__item-number p {
    font-family: Manrope;
    font-size: 36px;
    font-weight: 800;
    line-height: 45px;
    letter-spacing: 0em;
    text-align: center;
    margin: 0;
    color: #3982ED;
}

.why-country-facts__item-number p span {
    font-family: Akrobat;
    font-size: 64px;
    font-weight: 800;
    line-height: 80px;
    letter-spacing: 0em;
    text-align: center;
}

.why-country-facts__item-info {
    display: flex;
    flex-direction: column;
}

.why-country-facts__item-info-top {
    font-family: Manrope;
    font-size: 20px;
    font-weight: 400;
    line-height: 28px;
    letter-spacing: 0em;
    text-align: left;
    /* margin-bottom: auto; */
	
	margin-bottom: 0px;
}

.why-country-facts__item-info-top span {
    font-family: Manrope;
    font-size: 20px;
    font-weight: 600;
    line-height: 28px;
    letter-spacing: 0em;
    text-align: left;
    color: #3982ED;
}

.why-country-facts__item-info-bottom {
    font-family: Manrope;
    font-size: 20px;
    font-weight: 400;
    line-height: 28px;
    letter-spacing: 0em;
    text-align: left;
}

.why-country-info {
    background-color: #E9F1FD;
    border-radius: 40px;
    display: flex;
	
	display: none!important;
}

.why-country-info__item {
    display: flex;
    flex-direction: column;
    gap: 10px;
    padding: 20px;
    width: 25%;
}

.why-country-info__item-title {
    font-family: Akrobat;
    font-size: 24px;
    font-weight: 800;
    line-height: 30px;
    letter-spacing: 0em;
    text-align: center;
}

.why-country-info__item-content {
    font-family: Manrope;
    font-size: 36px;
    font-weight: 400;
    line-height: 50px;
    letter-spacing: 0em;
    text-align: center;
    color: #3982ED;
}

.progress-row {
    display: flex;
    gap: 40px;
}

.progress-card {
    border-radius: 70px;
    padding: 60px;

    display: flex;
    flex-direction: column;
    gap: 40px;
    position: relative;
    overflow: hidden;
}

.progress-card-bg {
    position: absolute;
    bottom: 0;
    right: 0;
}

.progress-card-1 {
    background-color: #E9F1FD;

    width: 65%;
}

.progress-card-2 {
    background-color: #F8F8F8;

    width: 35%;
}

.progress-card-2 .progress-card-article {
	position: relative;
    z-index: 1;
}

.progress-card h3 {
    font-family: Akrobat;
    font-size: 32px;
    font-weight: 800;
    line-height: 40px;
    letter-spacing: 0em;
    text-align: left;
    margin: 0;
}

.progress-card p {
    font-family: Manrope;
    font-size: 20px;
    font-weight: 400;
    line-height: 28px;
    letter-spacing: 0em;
    text-align: left;
    margin: 0;
}

.progress-card p span {
    font-weight: 600;
}

.progress-card h4 {
    font-family: Akrobat;
    font-size: 24px;
    font-weight: 800;
    line-height: 30px;
    letter-spacing: 0em;
    text-align: left;
    margin: 0;
}

.progressbar-slider {
    position: relative;
    z-index: 1;
}

.progressbar-slider .itc-slider__indicators {
    display: flex;
    justify-content: space-between;
    width: 100%;
    position: relative;
    margin: 0;
}

.progressbar-slider .itc-slider__indicators::before {
    content: '';
    height: 8px;
    width: 100%;
    position: absolute;
    bottom: 27px;
    background-color: #FBD8D3;
    border-radius: 4px;
}

.progressbar-slider .itc-slider__indicator {
    position: relative;
    z-index: 1;
    flex-grow: 1;
    padding: 10px;
    cursor: pointer;

    display: flex;
    flex-direction: column;
    align-items: center;
    gap: 10px;

    width: auto;
    height: auto;
    border-width: 0;
}

.progressbar-slider .itc-slider__indicator_active::before {
    display: none;
}

.step-title {
    font-family: Manrope;
    font-size: 20px;
    font-weight: 400;
    line-height: 28px;
    letter-spacing: 0em;
    text-align: center;

    transition: 0.3s;

    text-indent: 0;
    pointer-events: none;
}

.itc-slider__item.progressbar-slide .step-title {
    display: none;
}

.step-point {
    width: 42px;
    height: 42px;
    border-radius: 50%;
    background-color: #ED4E3933;
    pointer-events: none;
}

.step-point-center {
    width: 20px;
    height: 20px;
    border-radius: 10px;
    background-color: #F59D91;
    margin: 11px;
    transition: 0.3s;
}

.progressbar-slider .itc-slider__indicator.itc-slider__indicator_active .step-point-center {
    background-color: #ED4E39;
}

.progressbar-slider .itc-slider__wrapper {
    margin-top: 80px;
}

.progressbar-slide-title {
    font-family: Manrope;
    font-size: 20px;
    font-weight: 600;
    line-height: 28px;
    letter-spacing: 0em;
    text-align: left;
    margin-bottom: 10px;
}

.progressbar-slide p {
    font-family: Manrope;
    font-size: 20px;
    font-weight: 400;
    line-height: 28px;
    letter-spacing: 0em;
    text-align: left;
}

.progress-card-article p {
    margin-bottom: 20px;
}

.section-other-types .section-top {
    margin-top: 60px;
    margin-bottom: 40px;
}

.other-types-row {
    display: flex;
    gap: 60px;
}

.other-types-row .why-country-facts__item {
    cursor: pointer;
}

.other-types-row .why-country-facts__item .why-country-facts__item-number {
    background-color: #F8F8F8;
    transition: 0.3s;
}

.other-types-row .why-country-facts__item .why-country-facts__item-number p span {
    color: #C0C0C0;
    transition: 0.3s;
}

.other-types-row .why-country-facts__item:hover .why-country-facts__item-number {
    background-color: #E9F1FD;
}

.other-types-row .why-country-facts__item:hover .why-country-facts__item-number p span {
    color: #3982ED;
}

.other-types-row .why-country-facts__item-info {
    justify-content: center;
}

.other-types-row .why-country-facts__item-info p {
    margin: 0;
}

.other-types-row .why-country-facts__item-info p span {
    font-weight: 600;
}

.section-table {
    margin: 100px auto;
}

.table-card {
    padding: 80px;
    background-color: #fff;
    border: 1px solid #E9E9E9;
    border-radius: 100px;
}

.table-card-title h2 {
    font-family: Akrobat;
    font-size: 40px;
    font-weight: 800;
    line-height: 50px;
    letter-spacing: 0em;
    text-align: left;
    margin-bottom: 60px;
}

.table-card table, 
.table-card th,
.table-card td {
    border: 1px solid #BDD5F9;
    border-collapse: collapse;
}

.table-card table {
    border-radius: 40px;
    -webkit-border-radius: 40px;
    -moz-border-radius: 40px;
    -khtml-border-radius: 40px;
    background-color: #fff;
    overflow: hidden;
    width: 100%;
    text-align: center;

    font-family: Manrope;
    font-size: 20px;
    font-weight: 400;
    line-height: 28px;
    letter-spacing: 0em;
}

.table-card table th {
    background-color: #E9F1FD;
    font-weight: 600;
}

.table-card table tr th:first-child {
    text-align: left;
}

.table-card table th,
.table-card table td {
    padding: 24px 40px;
}

.table-card table td {
	background-color: #F8F8F8;
}

/* Next Page */

.section-spoiler {
    margin: 100px auto 60px;
}

.spoiler-card {
    background-color: #FBF9D3;
    padding: 80px;
    border-radius: 100px;
    position: relative;

    display: flex;
    gap: 40px;
}

.spoiler-container {
    width: 60%;
    position: relative;
    z-index: 1;
}

.spoiler-dop {
    width: 40%;
    position: relative;
    z-index: 1;
}

.spoiler-dop h2 {
    font-family: Akrobat;
    font-size: 40px;
    font-weight: 800;
    line-height: 50px;
    letter-spacing: 0em;
    text-align: left;

    margin-bottom: 40px;
}

.spoiler-dop p {
    font-family: Manrope;
    font-size: 20px;
    font-weight: 400;
    line-height: 28px;
    letter-spacing: 0em;
    text-align: left;
}

.section-info-cards {
    margin-bottom: 100px;
}

.info-cards-row {
    display: flex;
    gap: 60px;
}

.info-card {
    width: 50%;
    background-color: #F8F8F8;
    position: relative;
    border-radius: 70px;
    padding: 60px;
}

.info-card-content {
    position: relative;
    z-index: 1;
}

.section-big-card {
    margin: 100px auto;
}

.big-card {
    border: 1px solid #E9E9E9;
    padding: 80px;
    border-radius: 100px;
    background-color: #fff;
}

.big-card-top {
    display: flex;
    gap: 40px;
}

.big-card-top-left,
.big-card-top-right {
    width: 50%;
}

.big-card h2 {
    font-family: Akrobat;
    font-size: 40px;
    font-weight: 800;
    line-height: 50px;
    letter-spacing: 0em;
    text-align: left;
    margin-bottom: 60px;
}

.no-accent {
    font-family: Manrope;
    font-size: 20px;
    font-weight: 400;
    line-height: 28px;
    letter-spacing: 0em;
    text-align: left;
    color: #C0C0C0;
}

@media (max-width: 768px) {
    .section-country-titul {
        display: flex;
        flex-direction: column;
        max-height: 100%;
    }

    .section-country-titul .section-container {
        order: 1;
    }

    .section-country-titul .section-bg {
        position: relative;
        overflow: visible;
        margin-bottom: 42px;
        order: 0;
    }

    .section-country-titul .section-bg::before {
        content: '';
        position: absolute;
        bottom: 0;
        left: 0;
        width: 100%;
        height: 42px;
        background-color: #3982ED;
        opacity: 0.8;
        z-index: 1;
    }

    .section-country-titul .section-bg::after {
        content: '';
        position: absolute;
        bottom: -42px;
        left: 0;
        width: 100%;
        height: 42px;
        background-color: #ED4E39;
        opacity: 0.8;
        z-index: 1;
    }

    .country-titul-wrapper {
        padding: 32px 0;
    }

    .section-country-titul .section-bg .countrybg {
        position: static;
        transform: translateY(0);
    }

    .podlojka {
        display: none;
    }

    .section-country-titul h1 {
        font-family: Akrobat;
        font-size: 32px;
        font-weight: 800;
        line-height: 40px;
        letter-spacing: 0em;
        text-align: left;
        color: #2C2C2C;
    }

    .section-country-titul h1 span {
        font-family: Manrope;
        font-size: 14px;
        font-weight: 400;
        line-height: 20px;
        letter-spacing: 0em;
        text-align: left;
    }

    .country-titul-advanteges {
        flex-direction: column;
        gap: 24px;
    }

    .country-titul-advanteges__item-top {
        font-family: Manrope;
        font-size: 14px;
        font-weight: 400;
        line-height: 20px;
        letter-spacing: 0em;
        text-align: left;
        color: #2C2C2C;
    }

    .country-titul-advanteges__item-bottom {
        font-family: Akrobat;
        font-size: 24px;
        font-weight: 800;
        line-height: 30px;
        letter-spacing: 0em;
        text-align: left;
        color: #2C2C2C;
    }

    .country-titul-wrapper .btn {
        background: linear-gradient(180deg, #FF806B 0%, #ED4E39 100%);
        display: block;
        text-align: center;

        font-family: Manrope;
        font-size: 16px;
        font-weight: 600;
        line-height: 22px;
        letter-spacing: 0em;
        padding: 12px 0;
    }

    .country-tabs {
        height: 50px;
        gap: 16px;
    }

    .country-tabs button, .country-tabs a {
        width: auto;
    }

    .country-tabs button, .country-tabs a {
        font-family: Akrobat;
        font-size: 16px;
        font-weight: 800;
        line-height: 20px;
        letter-spacing: 0em;
        text-align: left;
        padding: 16px;
    }

    .section-country-benefits.section-padding {
        padding: 32px 0;
    }

    .section-country-benefits h2 {
        font-family: Akrobat;
        font-size: 32px;
        font-weight: 800;
        line-height: 40px;
        letter-spacing: 0em;
        text-align: left;
    }

    .country-benefits-col:first-child {
        display: none;
    }

    .country-benefits-col {
        width: 100%;

        column-count: 2;
        column-gap: 16px;
    }

    .approach-item {
        break-inside: avoid-column;
        margin-bottom: 16px;
    }

    .section-why-country {
        padding: 32px 0;
        margin-top: 0 !important;
    }

    .section-why-country h2 {
        margin-bottom: 20px;
    }

    .section-why-country .section-top p {
        font-family: Manrope;
        font-size: 14px;
        font-weight: 600;
        line-height: 20px;
        letter-spacing: 0em;
        text-align: left;
    }

    .why-country-facts {
        flex-direction: column;
        gap: 24px;
    }

    .why-country-facts__item {
        width: 100%;
        align-items: center;
    }

    .why-country-facts__item-number {
        min-width: 84px;
        height: 84px;
    }

    .why-country-facts__item-number p {
        font-family: Manrope;
        font-size: 20px;
        font-weight: 800;
        line-height: 25px;
        letter-spacing: 0em;
        text-align: center;
    }

    .why-country-facts__item-number p span {
        font-family: Akrobat;
        font-size: 48px;
        font-weight: 800;
        line-height: 60px;
        letter-spacing: 0em;
        text-align: center;
    }

    .why-country-facts__item-info-top {
        margin-bottom: 10px;
    }

    .why-country-facts__item-info-top,
    .why-country-facts__item-info-bottom {
        font-family: Manrope;
        font-size: 14px;
        font-weight: 400;
        line-height: 20px;
        letter-spacing: 0em;
        text-align: left;
    }

    .why-country-facts__item-info-top span {
        font-family: Manrope;
        font-size: 20px;
        font-weight: 600;
        line-height: 28px;
        letter-spacing: 0em;
        text-align: left;
    }

    .why-country-info {
        flex-direction: column;
    }

    .why-country-info__item {
        width: calc(100% - 32px);
        padding: 16px;
        gap: 8px;
    }

    .why-country-info__item-content {
        font-family: Manrope;
        font-size: 32px;
        font-weight: 400;
        line-height: 45px;
        letter-spacing: 0em;
        text-align: center;
    }

    .progress-row {
        flex-direction: column;
        gap: 24px;
    }

    .progress-card {
        padding: 24px 16px;
        border-radius: 40px;
        gap: 24px;
    }

    .progress-card-1,
    .progress-card-2 {
        width: calc(100% - 32px);
    }

    .progress-card h3 {
        font-family: Akrobat;
        font-size: 24px;
        font-weight: 800;
        line-height: 30px;
        letter-spacing: 0em;
        text-align: left;
        margin-bottom: 24px;
    }

    .progress-card p {
        font-family: Manrope;
        font-size: 14px;
        font-weight: 400;
        line-height: 20px;
        letter-spacing: 0em;
        text-align: left;
    }

    .itc-slider__item.progressbar-slide {
        padding-left: 66px;
        padding-bottom: 76px;
    }

    .progress-mobile {
        position: absolute;
        border-radius: 10px;
        width: 8px;
        height: 120%;
        background-color: #FBD8D3;
        top: 0;
        left: 14px;
    }

    .progress-mobile::before {
        content: '';
        position: absolute;
        top: 32px;
        left: -17px;
        width: 42px;
        height: 42px;
        border-radius: 50%;
        background-color: #ED4E3933;
    }

    .progress-mobile::after {
        content: '';
        position: absolute;
        top: 43px;
        left: -6px;
        width: 20px;
        height: 20px;
        border-radius: 50%;
        background-color: #ED4E39;
    }

    .progressbar-slider .itc-slider__indicators {
        position: absolute;
        bottom: 0;
        height: 24px;
        align-items: center;
        justify-content: start;
        gap: 8px;
        padding-left: 66px;
        width: min-content;
    }

    .progressbar-slider .itc-slider__indicators .step-title {
        display: none;
    }

    .itc-slider__item.progressbar-slide .step-title {
        display: block;
        font-family: Manrope;
        font-size: 14px;
        font-weight: 400;
        line-height: 20px;
        letter-spacing: 0em;
        text-align: left;
    }

    .progressbar-slider .itc-slider__indicators::before {
        display: none;
    }

    .progressbar-slider .itc-slider__indicator {
        padding: 0;
        display: block;
        width: 8px;
        margin: 0;
    }

    .step-point {
        width: 8px;
        height: 8px;
        padding: 0;
        background-color: #fff;
    }

    .step-point-center {
        display: none;
    }

    .progressbar-slider .itc-slider__indicator.itc-slider__indicator_active .step-point {
        background-color: #ED4E39;
    }

    .progressbar-slider .itc-slider__wrapper {
        margin-top: 0;
    }

    .progress-card .progress-card-article,
    .progress-card h3 {
        position: relative;
        z-index: 1;
    }

    .section-other-types .section-top {
        margin-top: 24px;
        margin-bottom: 24px;
    }

    .other-types-row {
        flex-direction: column;
        gap: 24px;
    }

    .why-country-facts__item-info p span {
        font-size: 20px;
        line-height: 28px;
    }

    .section-table {
        margin-top: 64px;
        margin-bottom: 32px;
    }

    .section-table .section-container {
        padding: 0;
        width: 100%;
    }

    .table-card {
        border-width: 0;

        max-width: 100%;
        overflow: scroll;
        padding: 0 16px;
        border-radius: 0;
    }

    .table-card-title h2 {
        font-family: Akrobat;
        font-size: 32px;
        font-weight: 800;
        line-height: 40px;
        letter-spacing: 0em;
        text-align: left;
        margin-bottom: 24px;
    }

    .table-card table {
        border-radius: 20px;
        -webkit-border-radius: 20px;
        -moz-border-radius: 20px;
        -khtml-border-radius: 20px;
        font-size: 14px;
        line-height: 20px;
    }

    .table-card table th,
    .table-card table td {
        padding: 12px 16px;
    }

    /* Next page */

    .section-spoiler {
        margin: 32px 0;
    }

    .spoiler-card {
        border-radius: 40px;
        padding: 24px 16px 64px 16px;
        gap: 0;
        flex-direction: column;
        overflow: hidden;
    }

    .spoiler-container {
        width: 100%;
        order: 1;
    }

    .spoiler-dop {
        width: 100%;
        order: 0;
    }

    .spoiler-dop h2 {
        font-family: Akrobat;
        font-size: 24px;
        font-weight: 800;
        line-height: 30px;
        letter-spacing: 0em;
        text-align: left;
        margin-bottom: 16px;
    }

    .spoiler-dop p {
        font-family: Manrope;
        font-size: 14px;
        font-weight: 400;
        line-height: 20px;
        letter-spacing: 0em;
        text-align: left;
    }

    .accordion__item {
        margin-bottom: 16px;
    }

    .section-info-cards {
        margin-top: 24px !important;
        margin-bottom: 32px;
    }

    .info-cards-row {
        flex-direction: column;
        gap: 24px;
    }

    .info-card {
        width: calc(100% - 32px);
        padding: 24px 16px;
        border-radius: 40px;
    }

    .info-card-content h2 {
        font-family: Akrobat;
        font-size: 24px;
        font-weight: 800;
        line-height: 30px;
        letter-spacing: 0em;
        text-align: left;
        margin-bottom: 16px;
    }

    .section-big-card {
        margin: 32px 0;
    }

    .big-card {
        padding: 24px 16px 24px 16px;
        border-radius: 40px;
    }

    .big-card h2 {
        font-family: Akrobat;
        font-size: 32px;
        font-weight: 800;
        line-height: 40px;
        letter-spacing: 0em;
        text-align: left;
        margin-bottom: 16px;
    }

    .big-card-top {
        flex-direction: column;
        gap: 16px;
    }

    .big-card-top-left {
        width: 100%;
        order: 1;
    }

    .big-card-top-right {
        width: 100%;
        order: 0;
    }

    .no-accent {
        font-family: Manrope;
        font-size: 14px;
        font-weight: 400;
        line-height: 20px;
        letter-spacing: 0em;
        text-align: left;
        margin-bottom: 0;
    }

    .section-contacn.section-padding {
        padding: 32px 0;
    }
}